@charset "UTF-8";
/*-------------------------------------
# Calc
-------------------------------------*/
body {
  background-color: #FDFDFD;
}

.l-main:after {
  content: "";
  position: fixed;
  z-index: -2;
  width: 100%;
  height: 40%;
  background: rgb(253, 253, 253);
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(253, 253, 253, 0)), color-stop(20%, rgb(253, 253, 253)), to(rgb(253, 253, 253)));
  background: linear-gradient(180deg, rgba(253, 253, 253, 0) 0%, rgb(253, 253, 253) 20%, rgb(253, 253, 253) 100%);
  bottom: 0;
  left: 0;
}

.l-circle {
  margin-top: 53.3333333333vw;
  position: relative;
  line-height: 1.8;
}
@media (min-width: 48em) {
  .l-circle {
    margin-top: 160px;
  }
}
.l-circle:after {
  content: "";
  width: 90%;
  height: 376vw;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -2;
  background-image: url("../../../images/museum/line.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
@media (min-width: 48em) {
  .l-circle:after {
    width: 760px;
    height: 90%;
    background-image: url("../../../images/museum/line_md.png");
  }
}
.l-circle.is-show .c-year {
  -webkit-animation: 1s linear show-circle forwards;
          animation: 1s linear show-circle forwards;
}

.c-header {
  z-index: 10;
}

.c-wrap {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 48em) {
  .c-wrap {
    max-width: 1000px;
  }
}

.c-year {
  padding: 30.9333333333vw 0 21.3333333333vw;
  text-align: center;
  white-space: nowrap;
  position: relative;
  -webkit-mask-image: url("../../../images/museum/mask.svg");
  mask-image: url("../../../images/museum/mask.svg");
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-position: center top 100%;
  mask-position: center top 100%;
  z-index: 2;
}
@media (min-width: 48em) {
  .c-year {
    padding: 96px 0 112px;
  }
}
.c-year:after {
  content: "";
  width: 266.6666666667vw;
  height: 210.6666666667vw;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: rgb(239, 239, 239);
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(239, 239, 239)), color-stop(50%, rgba(239, 239, 239, 0)));
  background: linear-gradient(180deg, rgb(239, 239, 239) 0%, rgba(239, 239, 239, 0) 50%);
  z-index: -1;
}
@media (min-width: 48em) {
  .c-year:after {
    width: 1000px;
    height: 790px;
  }
}
.c-year + .c-product,
.c-year + .c-product--right {
  margin-top: 0;
}

@media not all and (min-width: 48em) {
  .l-main.ios14 .c-year {
    mask-image: none;
    -webkit-mask-image: none;
  }
  .l-main.ios14 .p-museum-nav {
    -webkit-column-gap: 0;
       -moz-column-gap: 0;
            column-gap: 0;
  }
  .l-main.ios14 .p-museum-nav li {
    padding-right: 17.0666666667vw;
  }
  .l-main.ios14 .p-museum-nav li:last-of-type {
    padding-right: 0;
  }
}

@-webkit-keyframes show-circle {
  0% {
    -webkit-mask-position: center top 80%;
    mask-position: center top 80%;
    -webkit-mask-size: 0;
    mask-size: 0;
  }
  20% {
    -webkit-mask-position: center top 80%;
    mask-position: center top 80%;
    -webkit-mask-size: 20%;
    mask-size: 20%;
  }
  30% {
    -webkit-mask-position: center top 40%;
    mask-position: center top 40%;
    -webkit-mask-size: 30%;
    mask-size: 30%;
  }
  40% {
    -webkit-mask-position: center top;
    mask-position: center top;
    -webkit-mask-size: 34%;
    mask-size: 40%;
  }
  50% {
    -webkit-mask-position: center top;
    mask-position: center top;
    -webkit-mask-size: 50%;
    mask-size: 50%;
  }
  100% {
    -webkit-mask-position: center top;
    mask-position: center top;
    -webkit-mask-size: 160%;
    mask-size: 160%;
  }
}

@keyframes show-circle {
  0% {
    -webkit-mask-position: center top 80%;
    mask-position: center top 80%;
    -webkit-mask-size: 0;
    mask-size: 0;
  }
  20% {
    -webkit-mask-position: center top 80%;
    mask-position: center top 80%;
    -webkit-mask-size: 20%;
    mask-size: 20%;
  }
  30% {
    -webkit-mask-position: center top 40%;
    mask-position: center top 40%;
    -webkit-mask-size: 30%;
    mask-size: 30%;
  }
  40% {
    -webkit-mask-position: center top;
    mask-position: center top;
    -webkit-mask-size: 34%;
    mask-size: 40%;
  }
  50% {
    -webkit-mask-position: center top;
    mask-position: center top;
    -webkit-mask-size: 50%;
    mask-size: 50%;
  }
  100% {
    -webkit-mask-position: center top;
    mask-position: center top;
    -webkit-mask-size: 160%;
    mask-size: 160%;
  }
}
.c-year__tit {
  font-size: 11.5rem;
  line-height: 1;
}
@media (min-width: 48em) {
  .c-year__tit {
    font-size: 12rem;
    letter-spacing: 0.1em;
  }
}

.c-year__txt {
  margin-top: 6.4vw;
  font-size: 1rem;
  letter-spacing: 0.13em;
}
@media (min-width: 48em) {
  .c-year__txt {
    margin-top: 10px;
    font-size: 1.2rem;
  }
}

.c-mask {
  width: 200px;
  height: 200px;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
}

.c-btn__close {
  padding-top: 10.6666666667vw;
  width: 10.6666666667vw;
  display: inline-block;
  position: fixed;
  font-size: 0.8rem;
  text-align: center;
  top: 5.3333333333vw;
  right: 5.3333333333vw;
  cursor: pointer;
}
@media (min-width: 48em) {
  .c-btn__close {
    padding-top: 50px;
    width: 36px;
    top: 20px;
    right: 20px;
  }
}
.c-btn__close:before, .c-btn__close:after {
  content: "";
  width: 100%;
  height: 0.2666666667vw;
  bottom: 10.6666666667vw;
  left: 0;
  position: absolute;
  background-color: #fff;
}
@media (min-width: 48em) {
  .c-btn__close:before, .c-btn__close:after {
    height: 1px;
    bottom: 50px;
  }
}
.c-btn__close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.c-btn__close:after {
  -webkit-transform: rotate(135deg);
          transform: rotate(135deg);
}

.c-product, .c-product--right {
  margin: 26.6666666667vw auto 0;
  position: relative;
  width: 73%;
}
@media (min-width: 48em) {
  .c-product, .c-product--right {
    margin-top: 114px;
    width: 100%;
  }
}
@media (min-width: 48em) {
  .c-product + .c-product--right, .c-product--right + .c-product--right {
    margin: -220px auto 0;
  }
}
.c-product__mark {
  margin-top: 10px;
}

.c-product .c-product__img, .c-product--right .c-product__img {
  -webkit-transform-origin: left;
          transform-origin: left;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  -webkit-transition: all 1s;
  transition: all 1s;
}
@media (min-width: 48em) {
  .c-product .c-product__img, .c-product--right .c-product__img {
    left: 60px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
}
.c-product .c-product__img.is-show, .c-product--right .c-product__img.is-show {
  -webkit-transform: scale(1);
          transform: scale(1);
}

@media (min-width: 48em) {
  .c-product--right + .c-product, .c-product--right + .c-product--right {
    margin-top: -220px;
  }
}
.c-product--right .c-product__tit,
.c-product--right .c-product__txt {
  text-align: right;
}
.c-product--right .c-product__mark {
  text-align: right;
}
@media not all and (min-width: 48em) {
  .c-product--right .c-product__tit--long {
    width: 106%;
    font-size: 3rem;
  }
}
.c-product--right .c-product__img {
  -webkit-transform-origin: right;
          transform-origin: right;
  left: -25.3333333333vw;
}
@media (min-width: 48em) {
  .c-product--right .c-product__img {
    margin-left: auto;
    right: 60px;
    left: auto;
  }
}
@media (min-width: 48em) {
  .c-product--right .c-product__img img {
    display: block;
    margin-left: auto;
  }
}

.c-product__tit {
  font-size: 3.4rem;
  line-height: 1.2058823529;
  white-space: nowrap;
  letter-spacing: 0.02em;
}
@media (min-width: 48em) {
  .c-product__tit {
    font-size: 4.4rem;
  }
}

.c-product__txt {
  margin-top: 2.9333333333vw;
  font-size: 1.2rem;
  line-height: 1.6666666667;
}
@media (min-width: 48em) {
  .c-product__txt {
    margin-top: 10px;
  }
}

.c-product__img {
  position: relative;
  top: -9.6vw;
  right: 0;
  z-index: -1;
}
@media (min-width: 48em) {
  .c-product__img {
    top: -40px;
  }
}

.c-archive {
  color: #fff;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: #969696;
  opacity: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  top: 0;
  left: 0;
  z-index: 50;
  overflow-y: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.c-archive::-webkit-scrollbar {
  display: none;
}

.c-archive__btn {
  position: absolute;
  right: 0;
  bottom: 0;
  display: block;
  width: 16vw;
  height: 16vw;
  background-color: #c7c7c7;
  border-radius: 50%;
  z-index: 2;
  cursor: pointer;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (min-width: 48em) {
  .c-archive__btn {
    width: 60px;
    height: 60px;
    right: auto;
    left: 360px;
    bottom: 80px;
  }
}
.c-archive__btn img {
  max-width: 100%;
}
@media (min-width: 48em) {
  .c-archive__btn:hover {
    width: 120px;
    height: 120px;
  }
  .c-archive__btn:hover:after {
    opacity: 1;
  }
}
@media (min-width: 48em) {
  .c-archive__btn:hover .c-archive__num--one {
    font-size: 8.6rem;
    top: -20px;
    left: 40px;
  }
}
@media (min-width: 48em) {
  .c-archive__btn:hover .c-archive__num--zero {
    left: 55px;
    width: 42px;
    height: 64px;
    top: 28px;
    border: 7px solid #333;
    border-radius: 40px;
  }
}
.c-archive__btn:hover .c-archive__num--zero:before, .c-archive__btn:hover .c-archive__num--zero:after {
  opacity: 1;
}
@media (min-width: 48em) {
  .c-archive__btn:after {
    padding: 20px 0;
    content: "詳しく見る";
    position: absolute;
    left: 110%;
    top: 50%;
    white-space: nowrap;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    font-size: 1.3rem;
    opacity: 0;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    background-image: url("../../../images/museum/detail_bg.svg");
    background-repeat: no-repeat;
    background-size: contain;
  }
}

.c-product--right .c-archive__btn {
  right: auto;
  left: 0;
  bottom: 0;
}
@media (min-width: 48em) {
  .c-product--right .c-archive__btn {
    left: auto;
    right: 360px;
    bottom: 80px;
  }
}
@media (min-width: 48em) {
  .c-product--right .c-archive__btn:hover .c-archive__num--one {
    font-size: 8.6rem;
    top: -20px;
    left: 40px;
  }
}
@media (min-width: 48em) {
  .c-product--right .c-archive__btn:after {
    left: auto;
    right: 110%;
    background-image: url("../../../images/museum/detail_bg_re.svg");
    background-position: right center;
  }
}

.c-archive__wrap {
  padding: 5.3333333333vw 5.3333333333vw 21.3333333333vw;
}
@media (min-width: 48em) {
  .c-archive__wrap {
    padding: 80px;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 64px;
  }
}

@media (min-width: 48em) {
  .c-archive__img {
    width: 50%;
  }
}
.c-archive__img + div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.c-archive__img img {
  width: 100%;
}

.c-archive__num, .c-archive__num--zero, .c-archive__num--one {
  position: absolute;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.c-archive__num--one {
  font-size: 9.8666666667vw;
  top: -2.6666666667vw;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(0.03deg);
          transform: translateX(-50%) rotate(0.03deg);
}
@media (min-width: 48em) {
  .c-archive__num--one {
    top: -10px;
    font-size: 3.7rem;
  }
}
.c-archive__num--zero {
  width: 0.8vw;
  height: 0.8vw;
  border: 1.0666666667vw solid #333;
  border-radius: 50%;
  left: 47%;
  top: 11.2vw;
}
@media (min-width: 48em) {
  .c-archive__num--zero {
    width: 3px;
    height: 3px;
    top: 42px;
    border: 4px solid #333;
  }
}
.c-archive__num--zero:before, .c-archive__num--zero:after {
  content: "";
  position: absolute;
  opacity: 0;
  border-radius: 50%;
}
@media (min-width: 48em) {
  .c-archive__num--zero:before, .c-archive__num--zero:after {
    width: 6px;
    height: 6px;
    top: -16px;
    background-color: #333;
  }
}
.c-archive__num--zero:before {
  left: 0;
}
.c-archive__num--zero:after {
  right: 0;
}

.c-archive__tit {
  margin-top: 10.6666666667vw;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2.6666666667vw;
}
@media (min-width: 48em) {
  .c-archive__tit {
    margin-top: 0;
    gap: 10px;
  }
}
.c-archive__tit--num {
  font-size: 22.9333333333vw;
  position: relative;
}
@media (min-width: 48em) {
  .c-archive__tit--num {
    font-size: 9.7rem;
  }
}
.c-archive__tit--num:before, .c-archive__tit--num:after {
  content: "";
  width: 1.6vw;
  height: 1.6vw;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 8vw;
}
@media (min-width: 48em) {
  .c-archive__tit--num:before, .c-archive__tit--num:after {
    width: 6px;
    height: 6px;
    top: 30px;
  }
}
.c-archive__tit--num:before {
  right: 20%;
}
.c-archive__tit--num:after {
  right: 40%;
}
.c-archive__tit--txt {
  width: 70%;
  position: relative;
  font-size: 1.4rem;
  font-weight: bold;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (min-width: 48em) {
  .c-archive__tit--txt {
    font-size: 1.7rem;
  }
}
.c-archive__tit--txt:before, .c-archive__tit--txt:after {
  content: "";
  width: 26.6666666667vw;
  height: 0.5333333333vw;
  background-color: #fff;
  position: absolute;
  left: 0;
}
@media (min-width: 48em) {
  .c-archive__tit--txt:before, .c-archive__tit--txt:after {
    width: 100px;
    height: 2px;
  }
}
.c-archive__tit--txt:before {
  top: -8vw;
  -webkit-transform: rotate(-20deg);
          transform: rotate(-20deg);
}
@media (min-width: 48em) {
  .c-archive__tit--txt:before {
    top: -30px;
  }
}
.c-archive__tit--txt:after {
  bottom: -8vw;
  -webkit-transform: rotate(20deg);
          transform: rotate(20deg);
}
@media (min-width: 48em) {
  .c-archive__tit--txt:after {
    bottom: -30px;
  }
}

.c-archive__txt {
  margin-top: 16vw;
  font-size: 1.4rem;
}
@media (min-width: 48em) {
  .c-archive__txt {
    padding-left: 32px;
    margin-top: 32px;
    width: 60%;
  }
}

@-webkit-keyframes showItem {
  0% {
    display: block;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes showItem {
  0% {
    display: block;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.c-archive__open {
  display: none;
}
.c-archive__open:checked ~ .c-archive {
  display: block;
  -webkit-animation: 1s showItem forwards;
          animation: 1s showItem forwards;
}

.c-quiz {
  position: relative;
  text-align: center;
}

.c-quiz .c-wrap {
  padding: 10.6666666667vw 4.2666666667vw 21.3333333333vw;
  width: 84%;
  height: 100%;
  overflow-y: scroll;
  -ms-overflow-style: none;
  /* IE, Edge 対応 */
  scrollbar-width: none;
}
.c-quiz .c-wrap::-webkit-scrollbar {
  display: none;
}
@media (min-width: 48em) {
  .c-quiz .c-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 5% 24px 80px;
    max-width: 500px;
  }
}

.c-quiz__flag, .c-quiz__flag--left {
  position: absolute;
  right: -8vw;
  cursor: pointer;
  z-index: 30;
}
@media (min-width: 48em) {
  .c-quiz__flag, .c-quiz__flag--left {
    right: -10px;
  }
}

.c-quiz__flag--left {
  right: auto;
  left: -8vw;
}
@media (min-width: 48em) {
  .c-quiz__flag--left {
    left: -10px;
  }
}

.c-quiz__modal {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 50;
  top: 0;
  left: 0;
  background: rgb(151, 151, 151);
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(151, 151, 151)), to(rgb(255, 255, 255)));
  background: linear-gradient(180deg, rgb(151, 151, 151) 0%, rgb(255, 255, 255) 100%);
  color: #fff;
  display: none;
  -webkit-box-shadow: 0px 32px 32px 0px rgb(255, 255, 255);
          box-shadow: 0px 32px 32px 0px rgb(255, 255, 255);
}
.c-quiz__modal:after {
  content: "";
  width: 100%;
  height: 13.8666666667vw;
  position: absolute;
  top: auto;
  right: 0;
  bottom: -13.8666666667vw;
  background-image: url("../../../images/museum/salonia@2x.png");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: contain;
}
@media (min-width: 48em) {
  .c-quiz__modal:after {
    width: 100%;
    height: 147px;
    bottom: -147px;
    background-image: url("../../../images/museum/salonia.png");
  }
}

.c-quiz__open {
  display: none;
}
.c-quiz__open:checked ~ .c-quiz__modal {
  display: block;
  -webkit-animation: 1s linear bg-down;
          animation: 1s linear bg-down;
}

@-webkit-keyframes bg-down {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}

@keyframes bg-down {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
@-webkit-keyframes show {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes show {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.c-quiz__tit {
  font-size: 4.3rem;
  letter-spacing: 0.1em;
  -webkit-animation: 1s linear 0.5s show forwards;
          animation: 1s linear 0.5s show forwards;
  opacity: 0;
}
@media (min-width: 48em) {
  .c-quiz__tit {
    font-size: 8.3rem;
  }
}

.c-quiz__sub {
  margin-top: 4.2666666667vw;
  font-size: 2.1rem;
  line-height: 1.3846153846;
  font-weight: bold;
  -webkit-animation: 1s linear 1s show forwards;
          animation: 1s linear 1s show forwards;
  opacity: 0;
}
@media (min-width: 48em) {
  .c-quiz__sub {
    margin-top: 0;
    font-size: 2.5rem;
  }
}

.c-quiz__txt {
  padding: 2.1333333333vw 0;
  margin-top: 9.3333333333vw;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  -webkit-animation: 1s linear 1s show forwards;
          animation: 1s linear 1s show forwards;
  opacity: 0;
  background-color: #959595;
  border-radius: 8.5333333333vw;
}
@media (min-width: 48em) {
  .c-quiz__txt {
    padding: 10px 0;
    margin-top: 32px;
    font-size: 1.8rem;
    border-radius: 32px;
  }
}

.c-quiz__items {
  margin-top: 13.3333333333vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-animation: 1s linear 1s show forwards;
          animation: 1s linear 1s show forwards;
  opacity: 0;
}
@media (min-width: 48em) {
  .c-quiz__items {
    margin-top: 24px;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}

.c-quiz__item {
  width: 45%;
  background-color: #fff;
  border: 1.6vw solid #fff;
  -webkit-box-shadow: 0 2.6666666667vw 6.9333333333vw rgba(0, 0, 0, 0.16);
          box-shadow: 0 2.6666666667vw 6.9333333333vw rgba(0, 0, 0, 0.16);
  border-radius: 2.6666666667vw;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (min-width: 48em) {
  .c-quiz__item {
    border-radius: 10px;
    border: 6px solid #fff;
    -webkit-box-shadow: 0 10px 26px rgba(0, 0, 0, 0.16);
            box-shadow: 0 10px 26px rgba(0, 0, 0, 0.16);
  }
}
.c-quiz__item.js-quiz-select {
  border: 1.6vw solid #707070;
}
@media (min-width: 48em) {
  .c-quiz__item.js-quiz-select {
    border: 6px solid #707070;
  }
}

.c-quiz__item label {
  padding: 10.6666666667vw 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #000;
  cursor: pointer;
}
@media (min-width: 48em) {
  .c-quiz__item label {
    padding: 56px 16px;
  }
}

.c-quiz__item p {
  line-height: 1.3571428571;
  font-weight: 700;
  font-size: 1.4rem;
}
@media (min-width: 48em) {
  .c-quiz__item p {
    font-size: 1.6rem;
  }
}

.c-quiz__item span {
  display: block;
  line-height: 1.3571428571;
  font-weight: 700;
  font-size: 1.4rem;
}
@media (min-width: 48em) {
  .c-quiz__item span {
    font-size: 1.6rem;
  }
}

.c-quiz__answer {
  color: #000;
  opacity: 0;
  display: none;
}

.c-quiz__info {
  margin-top: 5.3333333333vw;
  color: #000;
  text-align: left;
  -webkit-animation: 1s linear 1.5s show forwards;
          animation: 1s linear 1.5s show forwards;
  opacity: 0;
  display: none;
  font-size: 1.2rem;
}
@media (min-width: 48em) {
  .c-quiz__info {
    margin-top: 20px;
  }
}

.c-quiz__correct,
.c-quiz__error {
  margin-top: 5.3333333333vw;
  font-size: 2rem;
  font-weight: bold;
}
@media (min-width: 48em) {
  .c-quiz__correct,
.c-quiz__error {
    margin-top: 64px;
  }
}

.c-quiz__check {
  display: none;
}
.c-quiz__check:checked + .c-quiz__answer {
  display: block;
  -webkit-animation: 0.1s linear show forwards;
          animation: 0.1s linear show forwards;
}
.c-quiz__check:checked ~ .c-quiz__info {
  display: block;
  -webkit-animation: 0.1s linear show forwards;
          animation: 0.1s linear show forwards;
}

.c-quiz__inner {
  width: 100%;
}
@media (min-width: 48em) {
  .c-quiz__modal--01 .c-quiz__inner {
    min-height: 700px;
  }
}
@media (min-width: 48em) {
  .c-quiz__modal--02 .c-quiz__inner {
    min-height: 680px;
  }
}
@media (min-width: 48em) {
  .c-quiz__modal--03 .c-quiz__inner {
    min-height: 605px;
  }
}
@media (min-width: 48em) {
  .c-quiz__modal--04 .c-quiz__inner {
    min-height: 705px;
  }
}

.p-museum-nav {
  padding: 0 5.3333333333vw;
  width: 100%;
  position: fixed;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-column-gap: 17.0666666667vw;
     -moz-column-gap: 17.0666666667vw;
          column-gap: 17.0666666667vw;
  background-color: #4a4a4a;
  z-index: 35;
  overflow-x: scroll;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (min-width: 48em) {
  .p-museum-nav {
    padding: 0;
    width: 140px;
    height: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    background-color: transparent;
    z-index: 20;
    overflow-x: visible;
    -webkit-transform: translateY(0) translateX(-100%);
            transform: translateY(0) translateX(-100%);
  }
}
.p-museum-nav.js-show-menu {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
@media (min-width: 48em) {
  .p-museum-nav.js-show-menu {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.p-museum-nav li:last-child .p-museum-nav__year:after {
  display: none;
}

.p-museum-nav__year {
  padding: 3.2vw 0 3.2vw;
  color: #fff;
  display: block;
  font-size: 2.9rem;
  position: relative;
  opacity: 0.3;
  white-space: nowrap;
  letter-spacing: 0.1em;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (min-width: 48em) {
  .p-museum-nav__year {
    padding: 0 0 36px 0;
    color: #000;
    font-size: 1.3rem;
    opacity: 0.5;
  }
}
.p-museum-nav__year.is-active {
  opacity: 1;
}
@media (min-width: 48em) {
  .p-museum-nav__year:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 22px;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 1px solid #000;
  }
}
.p-museum-nav__year:after {
  content: "";
  width: 6.4vw;
  height: 1.0666666667vw;
  background-image: url("../../../images/museum/arrow@2x.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: -11.2vw;
}
@media (min-width: 48em) {
  .p-museum-nav__year:after {
    position: absolute;
    top: 34px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 1px;
    height: 16px;
    background-color: #000;
  }
}

.p-mv {
  padding: 10.6666666667vw 0 0;
}
@media (min-width: 48em) {
  .p-mv {
    padding: 66px 0;
    background-image: url("../../../images/museum/mv_bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
}

.p-mv .c-wrap {
  width: 73%;
}
.p-mv .c-wrap:after {
  display: none;
}

.p-mv__img {
  width: 86.1333333333vw;
  position: absolute;
  left: -6.6666666667vw;
  z-index: -1;
}
@media (min-width: 48em) {
  .p-mv__img {
    position: relative;
    width: 667px;
    left: auto;
    margin-left: auto;
    margin-right: 0;
    z-index: auto;
  }
}

.p-mv__img img {
  width: 100%;
}

.p-mv__inner {
  z-index: 1;
}
@media (min-width: 48em) {
  .p-mv__inner {
    width: 34.2%;
    position: absolute;
    top: 50%;
    left: 57px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

.p-mv__svg {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  z-index: 1;
}

.p-mv__circle {
  stroke: #c3c3c3;
  stroke-width: 8px;
  -webkit-animation: 19s linear infinite circleAnim;
          animation: 19s linear infinite circleAnim;
  fill: transparent;
  stroke-dasharray: 2166px;
  stroke-dashoffset: 2166px;
}

@-webkit-keyframes circleAnim {
  to {
    stroke-dashoffset: 0;
  }
}

@keyframes circleAnim {
  to {
    stroke-dashoffset: 0;
  }
}
.p-mv__tit {
  padding-top: 92vw;
  width: 100%;
}
@media (min-width: 48em) {
  .p-mv__tit {
    padding-top: 0;
  }
}

.p-mv__txt {
  margin-top: 10.6666666667vw;
  font-size: 1.4rem;
  line-height: 2;
}
@media (min-width: 48em) {
  .p-mv__txt {
    margin-top: 20px;
    font-size: 1.2rem;
    line-height: 2.25;
  }
}

.p-mv__quiz {
  margin-top: 5.3333333333vw;
  padding: 3.4666666667vw 0;
  background-color: #333;
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 1.4rem;
}
@media (min-width: 48em) {
  .p-mv__quiz {
    margin-top: 20px;
    padding: 12px 0;
    width: 80%;
    font-size: 1.2rem;
  }
}

.p-rotate {
  margin-top: 10.6666666667vw;
  position: relative;
}
@media (min-width: 48em) {
  .p-rotate {
    margin-top: 0;
  }
}
.p-rotate:after {
  content: "";
  position: absolute;
  bottom: -5.3333333333vw;
  left: 50%;
  z-index: -1;
  width: 1.6vw;
  height: 18.9333333333vw;
  background-image: url("../../../images/museum/rotate_arrow.png");
  background-repeat: no-repeat;
  background-size: contain;
}
@media (min-width: 48em) {
  .p-rotate:after {
    bottom: -20px;
    width: 6px;
    height: 71px;
  }
}

.p-rotate img {
  display: block;
  margin: 0 auto;
  -webkit-animation: 12s linear infinite rotation1;
          animation: 12s linear infinite rotation1;
  position: relative;
}

@-webkit-keyframes rotation1 {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes rotation1 {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.p-2012 {
  margin-top: 16vw;
}
@media (min-width: 48em) {
  .p-2012 {
    margin-top: 76px;
  }
}
.p-2012:after {
  top: 88.5333333333vw;
}
@media (min-width: 48em) {
  .p-2012:after {
    top: 293px;
  }
}

.p-2014:after {
  top: 76.2666666667vw;
}
@media (min-width: 48em) {
  .p-2014:after {
    top: 318px;
  }
}
.p-2014 .c-product:nth-child(3) .c-product__img {
  right: auto;
  left: -8vw;
}
@media (min-width: 48em) {
  .p-2014 .c-product:nth-child(3) .c-product__img {
    left: 60px;
  }
}
@media (min-width: 48em) {
  .p-2014 .c-product + .c-product--right {
    margin-top: -140px;
  }
}
@media (min-width: 48em) {
  .p-2014 .c-quiz__flag--left {
    top: -300px;
  }
}

.p-2017-19:after {
  top: 64.8vw;
}
@media (min-width: 48em) {
  .p-2017-19:after {
    top: 277px;
  }
}
.p-2017-19 .c-year__tit {
  font-size: 7.4rem;
}
@media (min-width: 48em) {
  .p-2017-19 .c-year__tit {
    font-size: 12rem;
  }
}
.p-2017-19 .c-year + .c-product .c-product__tit {
  font-size: 3rem;
}
@media (min-width: 48em) {
  .p-2017-19 .c-year + .c-product .c-product__tit {
    font-size: 4.4rem;
  }
}
@media (min-width: 48em) {
  .p-2017-19 .c-quiz__flag {
    top: 100px;
  }
}

.p-2020:after {
  height: 90%;
  top: 92.2666666667vw;
  background-image: url(../../../images/museum/line_2020.png);
}
@media (min-width: 48em) {
  .p-2020:after {
    top: 211px;
    background-image: url(../../../images/museum/line_md.png);
  }
}
.p-2020 .c-product__tit {
  white-space: normal;
}
@media (min-width: 48em) {
  .p-2020 .c-quiz__flag {
    top: -500px;
  }
}
.p-2020 .c-product:last-child .c-product__tit {
  padding-top: 8.5333333333vw;
  text-align: center;
  font-size: 3rem;
}
@media (min-width: 48em) {
  .p-2020 .c-product:last-child .c-product__tit {
    padding: 0;
    text-align: left;
  }
}
.p-2020 .c-product:last-child .c-product__img {
  margin-top: 8.5333333333vw;
  top: 0;
  right: -8vw;
}
@media (min-width: 48em) {
  .p-2020 .c-product:last-child .c-product__img {
    margin-top: 32px;
    left: 0;
  }
}
@media not all and (min-width: 48em) {
  .p-2020 .c-product__tit--long {
    width: 120%;
    margin-left: -10%;
  }
}

.p-2021:after {
  top: 76.8vw;
}
@media (min-width: 48em) {
  .p-2021:after {
    top: 180px;
  }
}

.p-2021__good-design {
  margin-top: 26.6666666667vw;
}
@media (min-width: 48em) {
  .p-2021__good-design {
    margin-top: 100px;
  }
}

.p-2021__tit {
  font-size: 3rem;
  line-height: 1.5333333333;
  text-align: center;
}
@media (min-width: 48em) {
  .p-2021__tit {
    text-align: left;
  }
}

.p-2021__img {
  margin-top: 8.5333333333vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 2.6666666667vw 3.4666666667vw;
}
@media (min-width: 48em) {
  .p-2021__img {
    margin-top: 24px;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    gap: 0 24px;
  }
}

.p-2021__img img {
  margin-bottom: 2.6666666667vw;
}
@media (min-width: 48em) {
  .p-2021__img img {
    margin-bottom: 0;
  }
}

.p-2022:after {
  top: 78.6666666667vw;
  height: 60%;
}
@media (min-width: 48em) {
  .p-2022:after {
    top: 200px;
    height: 90%;
  }
}

@media (min-width: 48em) {
  .p-2022 .c-year {
    padding: 96px 0 64px;
  }
}

.p-2022__tags {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  row-gap: 5.3333333333vw;
  width: 88vw;
}
@media (min-width: 48em) {
  .p-2022__tags {
    width: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-column-gap: 16px;
       -moz-column-gap: 16px;
            column-gap: 16px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.p-2022__item {
  position: relative;
  gap: 5.3333333333vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 48em) {
  .p-2022__item {
    position: static;
    gap: 12px;
  }
}

@media (min-width: 48em) {
  .p-2022__item + .p-2022__item:before {
    content: "/";
    font-weight: bold;
  }
}

.p-2022__tag {
  width: 40%;
  font-size: 2rem;
  line-height: 1.5;
  white-space: nowrap;
}
@media (min-width: 48em) {
  .p-2022__tag {
    width: 100%;
    font-size: 2.4rem;
  }
}

.p-2022__tag .asterisk {
  display: inline-block;
  vertical-align: top;
  padding-top: 2.1333333333vw;
  font-size: 1rem;
}
@media (min-width: 48em) {
  .p-2022__tag .asterisk {
    padding-top: 8px;
  }
}

.p-2022__tag--annotation {
  display: block;
  margin-top: 2.1333333333vw;
  white-space: normal;
  font-size: 0.8rem;
  color: #888888;
}
@media (min-width: 48em) {
  .p-2022__tag--annotation {
    margin-top: 12px;
    color: #333;
  }
}

.p-2022__img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.p-2022__tags + .c-product--right {
  margin-top: 26.6666666667vw;
}
@media (min-width: 48em) {
  .p-2022__tags + .c-product--right {
    margin-top: 30px;
  }
}

.p-2022__bottom {
  margin-top: 13.3333333333vw;
  padding-bottom: 53.3333333333vw;
  text-align: center;
  white-space: nowrap;
  position: relative;
  content: "";
  font-weight: bold;
  z-index: 0;
}
@media (min-width: 48em) {
  .p-2022__bottom {
    margin-top: 0;
    padding-bottom: 200px;
  }
}

.p-2022__coming-soon {
  font-size: 3rem;
  letter-spacing: 0.02em;
}

.p-2022__txt {
  font-size: 1.1rem;
}

@media (min-width: 48em) {
  .p-2022 .c-quiz__flag {
    top: -500px;
  }
}

.p-limited {
  margin-top: 0;
  padding: 0 0 26.6666666667vw;
  background: #eaeaea;
  white-space: nowrap;
  text-align: center;
}
@media (min-width: 48em) {
  .p-limited {
    margin-top: 320px;
    padding: 0 0 100px;
    position: relative;
  }
}
.p-limited:after {
  width: 130vw;
  height: 80vw;
  border-radius: 50%;
  top: -24vw;
  background: #eaeaea;
  z-index: -1;
}
@media (min-width: 48em) {
  .p-limited:after {
    height: 70%;
    top: -182px;
  }
}
@media (min-width: 48em) {
  .p-limited::before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 20px;
    background: #eaeaea;
  }
}

.p-limited .p-limited__slider {
  margin: 17.6vw 0;
  overflow: visible;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (min-width: 48em) {
  .p-limited .p-limited__slider {
    margin: 160px 0 40px;
  }
}
.p-limited .p-limited__slider .swiper-slide-active .p-limited__name,
.p-limited .p-limited__slider .swiper-slide-active .p-limited__year,
.p-limited .p-limited__slider .swiper-slide-active .swiper-pagination {
  -webkit-animation: 0.5s text 0.2s forwards;
          animation: 0.5s text 0.2s forwards;
}

@-webkit-keyframes text {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes text {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.p-limited .swiper-slide {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.p-limited .p-limited__img img {
  width: 100%;
}

.p-limited .p-limited__tit {
  font-size: 3.4rem;
  line-height: 1.2352941176;
}
@media (min-width: 48em) {
  .p-limited .p-limited__tit {
    font-size: 6.2rem;
  }
}

.p-limited .p-limited__txt {
  font-size: 1.2rem;
}
@media (min-width: 48em) {
  .p-limited .p-limited__txt {
    margin-top: 8px;
    font-size: 2rem;
  }
}

.p-limited .p-limited__name {
  margin-top: 4.2666666667vw;
  font-size: 3.9rem;
  opacity: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  line-height: 1.2564102564;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 48em) {
  .p-limited .p-limited__name {
    margin-top: 16px;
  }
}

.p-limited .p-limited__year {
  font-size: 1.9rem;
  opacity: 0;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.p-limited .swiper-slide {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  position: relative;
}
@media (min-width: 48em) {
  .p-limited .swiper-slide {
    padding: 0;
  }
}

.p-limited .swiper-slide-active {
  overflow: visible;
}

.p-limited .p-limited__slider .swiper-slide-active .p-limited__img {
  position: relative;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.p-limited .p-limited__slider .swiper-slide-active .p-limited__img img {
  -webkit-transform: scale(1.5);
          transform: scale(1.5);
  -webkit-transform-origin: top;
          transform-origin: top;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (min-width: 48em) {
  .p-limited .p-limited__slider .swiper-slide-active .p-limited__img img {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    -webkit-transform-origin: bottom;
            transform-origin: bottom;
  }
}

.p-limited .p-limited__slider .swiper-slide-active .p-limited__name,
.p-limited .p-limited__slider .swiper-slide-active .p-limited__year {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.p-limited .swiper-wrapper .swiper-slide-prev,
.p-limited .swiper-wrapper .swiper-slide-next {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media (min-width: 48em) {
  .p-limited .swiper-wrapper .swiper-slide-prev,
.p-limited .swiper-wrapper .swiper-slide-next {
    top: 0;
  }
}

.p-limited .swiper-pagination-fraction {
  margin-top: 26.6666666667vw;
  position: static;
  opacity: 0;
  font-size: 1.9rem;
}
@media (min-width: 48em) {
  .p-limited .swiper-pagination-fraction {
    margin-top: 32px;
  }
}

.p-limited .swiper-button-next,
.p-limited .swiper-button-prev {
  width: 25%;
  height: 70%;
  top: 5%;
}
@media (min-width: 48em) {
  .p-limited .swiper-button-next,
.p-limited .swiper-button-prev {
    width: 37%;
    top: 100px;
  }
}
.p-limited .swiper-button-next:after,
.p-limited .swiper-button-prev:after {
  content: "";
}

.p-limited .swiper-button-next {
  right: 0;
}

.p-limited .swiper-button-prev {
  left: 0;
}